
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
button::-moz-focus-inner {
  border: 0;
}
:focus, :active {
    outline: 0;
    border: 0;
}
a{
    color: #666;
    -webkit-transition:color .3s,opacity .3s;
    transition:color .3s,opacity .3s;
}
a:hover{
    color: #329bdd;
}
textarea { overflow: auto; }

a, a:visited, a:focus, a:active, a:hover{
    outline:0 none !important;
}
u{text-decoration: none;}
img{
    max-width: 100%;
    height: auto;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  -webkit-appearance: none;
}
select,
input,
textarea{
    outline: none;
}

h1,h2,h3,h3,h4,h5,h6{font-weight: normal;}
.fix:before,
.fix:after{
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.fix:after{
  clear: both;
}

.fix{
  zoom: 1;
}

.hide-tab{
	height: 0;
	overflow: hidden;
	padding-top: 0;
	padding-bottom: 0;
}
#map img{
	max-width: 999999999px;
}
.BMapLabel{
	display: none !important;
}
body{
    -webkit-text-size-adjust: 100%;
    font-family:"微软雅黑","Microsoft Yahei";
    color: #666;
    font-size: 13px;
    background: #f2f2f2;
}

.wp{
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}


/*手机头部*/
.m-bar{
    height: 60px;
    background-color: #fff;
}
.logo-m{
    width: 75%;
    display: inline-block;
    float: left;
    margin-left: 10px;
    height: 60px;
    line-height: 60px;
}
.logo-m img{
    height: 40px;
    display: inline-block;
    z-index: 60;
    vertical-align: middle;
}
.m-hd{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000000;
    -webkit-box-shadow: 0px 4px 5px -2px rgba(0,0,0,.2);
    box-shadow: 0px 4px 5px -2px rgba(0,0,0,.2);
}
.m-nav{
    clear: both;
    position: absolute;
    top: 60px;
    left: 0;width: 100%;
   -webkit-box-shadow: 0px 4px 5px -2px rgba(0,0,0,.2);
   box-shadow: 0px 4px 5px -2px rgba(0,0,0,.2);
   max-height: 0;
   overflow: hidden;
   -webkit-transition: all 300ms ease;
   transition: all 300ms ease;
}


.m-nav a{
    display: block;
    width: 100%;
    line-height: 40px;
    text-align: left;
    border-top: 1px solid #e0e0e0;
    font-size: 15px;
    background-color: #fff;
    padding: 0 20px;
    color: #333;
}

.m-trigger{
    height: 60px;
    cursor: pointer;
    width: 60px;
    float: right;
    background: url(../images/menu.png) no-repeat center center;
    -webkit-background-size: 25px;
    -moz-background-size: 25px;
    -o-background-size: 25px;
    background-size: 25px;
}
.m-sub{
	max-height: 0;
	overflow: hidden;

}
.m-sub.on,
.m-nav.on{
	-webkit-transition: all .6s linear;
	transition: all .6s linear;
	max-height: 999px;
}

.m-sub a{font-size: 14px;padding: 0 30px;background-color: #F1F1F1;border-top-color: #efefef;}

.m-show{display: none;}



#nav-toggle { position: absolute; right: 14px; top: 18px; color: #fff;
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7); 
	-ms-transform: scale(0.7); 
	-o-transform: scale(0.7); 
	transform: scale(0.7);
	transform-origin: 50% 50%;
 }
#nav-toggle { cursor: pointer; padding: 10px 35px 16px 0px; }
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after { cursor: pointer; border-radius: 1px; -moz-border-radius: 1px; -webkit-border-radius: 1px; -o-border-radius: 1px; height: 5px; width: 35px; background: #e83435; position: absolute; display: block; content: ''; }
#nav-toggle span:before { top: -10px; }
#nav-toggle span:after { bottom: -10px; }
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after { transition: all 500ms ease-in-out; -webkit-transition: all 500ms ease-in-out; -moz-transition: all 500ms ease-in-out; -o-transition: all 500ms ease-in-out; }
#nav-toggle.active span { background-color: transparent; }
#nav-toggle.active span:before, #nav-toggle.active span:after { top: 0; }
#nav-toggle.active span:before { transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); }
#nav-toggle.active span:after { transform: translateY(-10px) rotate(-45deg); -webkit-transform: translateY(-10px) rotate(-45deg); -ms-transform: translateY(-10px) rotate(-45deg); top: 10px; }


.slick-slider{position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block}.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir='rtl'] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}.slick-slider,.slick-slider{outline:0}
.h15{height: 15px;overflow: hidden;margin: 0;padding: 0;clear:both;}

#top{-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-position: 50% 50%;background-repeat: no-repeat;height: 181px;}
#top .logo{padding-top: 40px;float: left;}
#top .topr{float: right;padding-top: 10px;font-size: 12px;}
#top .topr a{color: #000;margin: 0 8px;}
#top .topr a:hover{text-decoration: underline;}

#nav{height: 46px;background: #2a84d3;position: relative;z-index: 1000;}
#nav .wp{height: 46px;background: #0a60ac;}
#nav ul li{float: left;width: 14.2%;text-align: center;position: relative;}
#nav ul li > a{display: block;font-size: 16px;color: #fff;line-height: 46px;height: 46px;overflow: hidden;}
#nav ul li > a:hover,#nav ul li.on > a,#nav ul li.ok > a{background: #084d89;}
#nav ul li dl{position: absolute;left: 0;top: 46px;background: #fff;width: 100%;display: none;}
#nav ul li dd a{display: block;color: #333;font-size: 12px;line-height: 30px;background: #fff;}
#nav ul li dd a:hover{color: #fff;background: #2a84d3;}
#nav ul li.ok dl{display: block;}

#banner{width: 64.5%;float: left;}
#banner .pic a{position: relative;display: block;padding-top: 50%;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-position: 50% 50%;background-repeat: no-repeat;}
#banner .pic a p{position: absolute;left: 0;bottom: 0px;background: rgba(0,0,0,.5);color: #fff;padding: 0 10px;width: 100%;line-height: 30px;}
#banner .slick-dots{position: absolute;right: 0;bottom: 12px;text-align: right;width: 100%;padding-right: 10px;}
#banner .slick-dots button{display: none;}
#banner .slick-dots li{display: inline-block;width: 8px;height: 8px;background: #2881cf;margin: 0 3px;cursor: pointer;}
#banner .slick-dots li.slick-active{background: #71d521;}

.i-about{width: 34%;float: right;line-height: 24px;}
.i-about img{width: 100%;}
.i-about p{display: -webkit-box;font-size: 12px;
-webkit-box-orient: vertical;
-webkit-line-clamp: 9;
overflow: hidden;}
.bg-white{background: #fff;padding: 0 30px;overflow: hidden;}
.col-l-i{width: 66%;float: left;}
.i-box-wrap{margin: 0 -20px;}
.i-box{width: 50%;float: left;padding: 0 20px;margin-bottom: 20px;}
.i-box .ul-txt{min-height: 161px;}
.i-tit{font-size: 15px;border-bottom: 1px solid #e2e2e2;margin-bottom: 10px;padding-top: 20px;padding-bottom: 6px;color: #0a60ac;line-height: 23px;}
.i-tit .more{float: right;}
.i-tit span{display: inline-block;background: #0a60ac;width: 23px;height: 23px;text-align: center;line-height: 23px;color: #fff;font-size: 19px;margin-right: 5px;}
.ul-txt li{line-height: 23px;background: url(../images/icon_jia.png) left 10px no-repeat;padding-left: 8px;font-size: 12px;}
.ul-txt li a{/*width: 68%;*/overflow: hidden;height: 23px;display: inline-block;}
.ul-txt li font{display: inline-block;vertical-align: top;position: relative;top: -3px;}
.ul-txt li a em{color: #0a60ac;display: inline-block;vertical-align: top;position: relative;top: -2px;margin-right: 3px;}
.col-r-i{float: right;width: 30.6%;}
.quick-link{width: 100%;background: url(../images/btn_bg.png) no-repeat;height: 49px;margin-bottom: 12px;position: relative;-webkit-background-size: 100%;
background-size: 100%;}
.quick-link a{display: block;background: url(../images/icon_person.png) 12px center no-repeat;padding-left: 66px;color: #0a60ac;line-height: 45px;}
.quick-link em{position: absolute;right: 0;top: 0;background: url(../images/icon_arr.png) no-repeat;width: 23px;height: 23px;display: block;}
.i-contact{line-height: 20px;}
.i-contact h5{color: #0a60ac;font-size: 12px;font-weight: bold;padding-top: 15px;padding-bottom: 10px;}
.friend-link dt{height: 24px;line-height: 24px;background-color: #f2f2f2;padding: 0 10px;font-size: 16px;font-weight: bold;color: #0a60ac;margin-top: 15px;}
.friend-link dt span{font-weight: normal;font-size: 12px;color: #999;text-transform: capitalize;float: none;margin-left: 5px;}
.ul-friend-link li{float: left;width: 12.5%;text-align: center;padding: 0 4px;}
.ul-friend-link{margin: 14px -4px 17px -4px;overflow: hidden;}
.ul-friend-link li a{display: block;border: 1px solid #e8e8e8;height: 58px;line-height: 51px;}
.ul-friend-link li a img{display: inline-block;vertical-align: middle;max-height: 50px;}

.fd-nav{height: 62px;line-height: 62px;background: #2a84d3;color: #fff;text-align: center;}
.fd-nav a{display: inline-block;margin: 0 15px;color: #fff;font-size: 14px;}
.fd-copy{background: #0a60ac;color: #fff;line-height: 22px;padding: 8px 0;text-align: center;font-size: 12px;}
.fd-copy a{color: #fff;}

.inner-wrap{background: #fff;padding-left: 12px;padding-right: 35px;}
.cur{line-height: 53px;}
.snv-list h3{background: url(../images/arr_icon.png) 6px center no-repeat #8e8e8e;height: 26px;line-height: 26px;font-size: 14px;color: #f4f4f4;padding-left: 22px;width: 230px;margin-bottom: 8px;}
.ul-snv li{line-height: 26px;}
.ul-snv li a{display: block;padding-left: 22px;font-size: 14px;color: #000;}
.ul-snv li a:hover,.ul-snv li.on a{    color: #0a60ac;}
.col-l{width: 250px;float: left;margin-right: 30px;}
.col-r{float: none;overflow: hidden;}

.down{margin-top: 30px;padding-bottom: 40%;}
.down h5{font-size: 15px;color: #5d5d5d;padding: 10px 0;}
.down h5 em{color: #0a60ac;}
.down form{height: 57px;border: 1px solid #c9c9c9;background-color: #e3e3e3;padding: 18px 14px 0 17px;}
.down form .inp{border: 1px solid #808080;height: 23px;width: 156px;float: left;padding: 0 10px;}
.down form .sub{background: url(../images/so.png) no-repeat;width: 52px;height: 23px;border: 0;margin-left: 9px;float: left;cursor: pointer;}

.right-tit{font-size: 15px;color: #0a60ac;border-bottom: 1px solid #aaaaaa;padding-bottom: 7px;}
.ul-list li span{float: right;color: #8c8c8c;}
.ul-list li{border-bottom: 1px dashed #bdbdbd;line-height: 40px;}
.ul-list li a{color: #8c8c8c;}
.ul-list li a:hover{color: #0a60ac;}
.ul-list li:last-child{border-bottom: 0;}

.pages{text-align: right;margin: 15px 0;margin-bottom: 80px;}
.pages li{display: inline-block;margin: 0 9px;}
.pages li a{display: block;height: 25px;line-height: 25px;background: #0075a9;color: #fff;padding: 0 10px;}
.pages li.page-on a,.pages li a:hover{background: #0a60ac;}
.article h1{font-size: 14px;font-weight: bold;text-align: center;padding-top: 20px;}
.article .time{text-align: center;font-size: 12px;font-weight: normal;border-bottom: 1px solid #ddd;padding-bottom: 10px;}
.article{line-height: 24px;color: #8c8c8c;	font-weight: bold;padding-bottom: 10%;}

.ul-pictxt li{overflow: hidden;border-bottom: 1px dashed #aaaaaa;padding-bottom: 26px;padding-top: 26px;}
.ul-pictxt li .pic{float: left;width: 188px;margin-right: 24px;}
.ul-pictxt li .txt{overflow: hidden;color: #8c8c8c;line-height: 24px;}
.ul-pictxt li h3{font-size: 18px;font-weight: bold;border-bottom: 1px solid #aaaaaa;line-height: 42px;margin-bottom: 15px;}
.ul-pictxt li .time{margin-top: 30px;font-size: 14px;line-height: 32px;}
.ul-pictxt li .more{float: right;display: inline-block;width: 66px;height: 32px;text-align: center;background: #0075a9;color: #fff;font-size: 18px;}


.cont{font-size: 13px;font-weight: normal;padding-top: 40px;}
.con-txt-prev{border-top: 1px solid #ddd;padding-top: 10px;}

.pages li:first-child{display: none;}